Tool
mail_contact_list
List contacts in an audience
List contacts in an audience
Behavior
- HTTP
GET /mail/audiences/:audienceId/contacts
Arguments
Name | Type | Required | Description |
|---|---|---|---|
limit | integer | — | Max items per page (1–100, default 50) |
cursor | string | — | Opaque pagination cursor from a prior page; omit for the first page |
audience_id | string | • | Audience to list contacts from |
unsubscribed | string | — | Filter by unsubscribed flag |
Response
Field | Type | Always | Description |
|---|---|---|---|
data | array | • | Contacts on this page, newest first |
nextCursor | string | • | Cursor for the next page; null on the last page |
Try it
List contacts in an audience.